{
    "regular_ll":[
        "Ni",
        "Nj",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "latitudeOfLastGridPoint",
        "longitudeOfLastGridPoint",
        "iDirectionIncrement",
        "jDirectionIncrement",
        "scanningMode"
    ],
    "mercator":[
        "Ni",
        "Nj",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "latitudeOfLastGridPoint",
        "longitudeOfLastGridPoint",
        "Latin",
        "scanningMode",
        "Di",
        "Dj"
    ],
    "lambert":[
        "Nx",
        "Ny",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "LoV",
        "DxInMetres",
        "DyInMetres",
        "projectionCenterFlag",
        "scanningMode",
        "Latin1",
        "Latin2",
        "latitudeOfSouthernPole",
        "longitudeOfSouthernPole"
    ],
    "regular_gg":[
        "Ni",
        "Nj",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "latitudeOfLastGridPoint",
        "longitudeOfLastGridPoint",
        "iDirectionIncrement",
        "N",
        "scanningMode"
    ],
    "gnomic":[],
    "polar_stereographic":[
        "Nx",
        "Ny",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "orientationOfTheGrid",
        "DxInMetres",
        "DyInMetres",
        "projectionCenterFlag",
        "scanningMode"
    ],
    "utm":[],
    "simple_polyconic":[],
    "albers":[
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "LoV",
        "DxInMetres",
        "Nx",
        "Ny",
        "DyInMetres",
        "projectionCenterFlag",
        "scanningMode",
        "Latin1",
        "Latin2",
        "latitudeOfSouthernPole",
        "longitudeOfSouthernPole"
    ],
    "millers_cylindrical_projection":[],
    "rotated_ll":[
        "Ni",
        "Nj",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "latitudeOfLastGridPoint",
        "longitudeOfLastGridPoint",
        "iDirectionIncrement",
        "jDirectionIncrement",
        "scanningMode",
        "latitudeOfSouthernPole",
        "longitudeOfSouthernPole",
        "angleOfRotationInDegrees"
    ],
    "lambert_oblique":[],
    "rotated_gg":[
        "latitudeOfFirstGridPoint",
        "N",
        "scanningMode",
        "longitudeOfLastGridPoint",
        "iDirectionIncrement",
        "latitudeOfLastGridPoint",
        "Ni",
        "Nj",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "latitudeOfSouthernPole",
        "longitudeOfSouthernPole",
        "angleOfRotationInDegrees"        
    ],
    "stretched_ll":[
        "Ni",
        "Nj",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "latitudeOfLastGridPoint",
        "longitudeOfLastGridPoint",
        "iDirectionIncrement",
        "jDirectionIncrement",
        "scanningMode",
        "longitudeOfStretchingPole",
        "latitudeOfStretchingPole",
        "stretchingFactor"
    ],
    "stretched_gg":[
        "Ni",
        "Nj",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "latitudeOfLastGridPoint",
        "longitudeOfLastGridPoint",
        "iDirectionIncrement",
        "N",
        "scanningMode",
        "longitudeOfStretchingPole",
        "latitudeOfStretchingPole",
        "stretchingFactor"
    ],
    "stretched_rotated_ll":[
        "Ni",
        "Nj",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "latitudeOfLastGridPoint",
        "longitudeOfLastGridPoint",
        "iDirectionIncrement",
        "jDirectionIncrement",
        "scanningMode",
        "latitudeOfSouthernPole",
        "longitudeOfSouthernPole",
        "angleOfRotationInDegrees",
        "longitudeOfStretchingPole",
        "latitudeOfStretchingPole",
        "stretchingFactor"
    ],
    "stretched_rotated_gg":[
        "Ni",
        "Nj",
        "latitudeOfFirstGridPoint",
        "longitudeOfFirstGridPoint",
        "resolutionAndComponentFlags",
        "latitudeOfLastGridPoint",
        "longitudeOfLastGridPoint",
        "iDirectionIncrement",
        "N",
        "scanningMode",
        "latitudeOfSouthernPole",
        "longitudeOfSouthernPole",
        "angleOfRotationInDegrees",
        "longitudeOfStretchingPole",
        "latitudeOfStretchingPole",
        "stretchingFactor"
    ],
    "sh":[
        "J",
        "K",
        "M",
        "representationType",
        "representationMode"
    ],
    "rotated_sh":[
        "J",
        "K",
        "M",
        "representationType",
        "representationMode",
        "latitudeOfSouthernPole",
        "longitudeOfSouthernPole",
        "angleOfRotationInDegrees"
    ],
    "stretched_sh":[
        "J",
        "K",
        "M",
        "representationType",
        "representationMode",
        "longitudeOfStretchingPole",
        "latitudeOfStretchingPole",
        "stretchingFactor"
    ],
    "stretched_rotated_sh":[
        "J",
        "K",
        "M",
        "representationType",
        "representationMode",
        "latitudeOfSouthernPole",
        "longitudeOfSouthernPole",
        "angleOfRotationInDegrees",
        "longitudeOfStretchingPole",
        "latitudeOfStretchingPole",
        "stretchingFactor"
    ],
    "space_view":[
        "Nx",
        "Ny",
        "latitudeOfSubsatellitePoint",
        "longitudeOfSubsatellitePoint",
        "resolutionAndComponentFlags",
        "dx",
        "dy",
        "Xp",
        "Yp",
        "scanningMode",
        "orientationOfTheGrid",
        "Nr",
        "Xo",
        "Yo"
    ]
}